﻿/*- - - - - - - - -样式属index.html - - - - - - - -*/
	#Flash{width:1920px;height:1040px;position:absolute;top:0px;left:50%;margin-left:-960px;z-index:1100;}
	/*大图*/
	#bigBanner{height:1047px;position:relative;max-width:1920px;left:50%;margin:0 auto -247px auto;margin-left:-960px;}
	/*局势链接*/
	#quicklink{width:810px;height:267px;position:absolute;top:651px;left:50%;margin-left:-333px;z-index:10000;}
	#quicklink ul{float:left;}
	#quicklink ul li{float:left;text-align:center;position:relative;margin-right:34px;margin-left:34px;}
	#quicklink ul li a{width:154px;height:203px;padding-top:62px;background:url(../images/quicklink_bg.png) no-repeat left top;display:block;}
	#quicklink ul li a:hover{background-position:right top;}
	#quicklink ul li a img{width:38px;height:156px;}
	/**/
	.material{width:1920px;line-height:22px;text-align:center;position:absolute;font-size:14px;color:#a9842b;top:912px;left:50%;margin-left:-960px;z-index:10001;}
	/*游戏简介*/
	#gameIntr{height:710px;position:relative;margin:0 auto;padding-top:303px;background:url(../images/bg_1.png) no-repeat center top;}
	#gameIntr .PartTitle{}
	#gameIntr .PartTitle img{}
	/*回收*/
	#huishou{height:770px;margin:0 auto;padding-top:40px;background:url(../images/bg_2.png) no-repeat center top;}
	#huishou .PartTitle{}
	#huishou .PartTitle img{}
	#huishou .huishouBox{width:1080px;height:458px;margin:0 auto 0px auto;padding-top:74px;background:url(../images/gameintr_bg.png) no-repeat left top;}
	#huishou .huishouBox .huishowContent{width:801px;height:296px;margin:0 auto 20px auto;padding-top:34px;padding-bottom:34px;}
	#huishou .huishouBox .huishowContent img{}		
	#huishou .huishouBox .exchangeTip{height:20px;line-height:20px;text-align:center;}
	#huishou .huishouBox .exchangeTip .icon_line_left{width:86px;height:13px;margin-right:18px;vertical-align:middle;background:url(../images/line_1.png) no-repeat left top;display:inline-block;}
	#huishou .huishouBox .exchangeTip .icon_line_right{width:86px;height:13px;margin-left:18px;vertical-align:middle;background:url(../images/line_2.png) no-repeat left top;display:inline-block;}
	#huishou .tip .icon_line_left2{}
	#huishou .tip .icon_line_right2{}
	#huishou .tip{}
	/*装备*/
	#equipment{position:relative;min-height:1754px;margin:0 auto;padding-top:36px;background-color:#271a14;}
	#equipment .UpperPart{position:absolute;top:0px;right:0px;bottom:866px;left:0px;background:url(../images/bg_3.png) no-repeat center top;}
	#equipment .LowerPart{height:866px;position:absolute;right:0px;bottom:0px;left:0px;background:url(../images/bg_4.png) no-repeat center top;}
	#equipment .PicListBox{width:1131px;position:relative;margin:0 auto;z-index:5000;}
	#equipment .PartTitle{position:relative;margin-bottom:50px;z-index:5000;}
	#equipment .PartTitle img{}
	#equipment .PicList{}
	#equipment .PicList li{}
	#equipment .PicList li .photo{}
	#equipment .PicList li .photo img{}
	/*页尾*/
	#footer{height:145px;min-width:1080px;margin:0 auto;padding-top:15px;background-color:#000000;}
	#footer .bomlogo{float:left;width:111px;height:90px;margin-left:59px;}
	#footer .bomlogo img{width:100%;height:100%;}
	#footer .bomlogo2{float:right;width:103px;height:93px;margin-right:33px;}
	#footer .bomlogo2 img{width:100%;height:100%;}
	#footer .box{line-height:1.43;text-align:center;overflow:hidden;font-size:14px;color:#929292;padding-top:16px;}
	#footer .box p{}
	/*浮动条*/
	#Floatingbar{width:316px;height:447px;text-align:center;position:fixed;top:20%;right:10px;padding-top:75px;background:url(../images/floating_bg.png) no-repeat left top;z-index:11000;}
	#Floatingbar .RQcode{width:98px;height:98px;position:relative;margin:0 auto 17px auto;}
	#Floatingbar .RQcode span{width:98px;height:74px;line-height:1.6;position:relative;font-size:14px;color:#fff;top:0;right:0px;padding-top:24px;background:#333;display:block;z-index:-1;}
	#Floatingbar .RQcode img{width:100%;height:100%;position:absolute;top:0;right:0;z-index:1000;}
	#Floatingbar ul{width:170px;margin:0 auto;}
	#Floatingbar ul li{margin-bottom:7px;}
	#Floatingbar ul li a{display:block;}
	#Floatingbar ul li a span{display:none;}
	#Floatingbar ul li.btn_backtop a{width:100px;height:60px;margin:0 auto;background:url(../images/btn_return_top.png) no-repeat left top;}
	#Floatingbar ul li.btn_backtop a:hover{background-position:left -60px;}
	.textList{width:172px;height:36px;background:url(../images/f_d_t_list.png) no-repeat left top;display:inline-block;}
	.textList.textList1x1{background-position:0 0;}
	#Floatingbar li:hover .textList.textList1x1{background-position:right 0px;}
	.textList.textList1x2{background-position:0 -36px;}
	#Floatingbar li:hover .textList.textList1x2{background-position:right -36px;}
	.textList.textList1x3{background-position:0 -72px;}
	#Floatingbar li:hover .textList.textList1x3{background-position:right -72px;}
	.textList.textList1x4{background-position:0 -108px;}
	#Floatingbar li:hover .textList.textList1x4{background-position:right -108px;}
	.textList.textList1x5{background-position:0 -144px;}
	#Floatingbar li:hover .textList.textList1x5{background-position:right -144px;}
	/*游戏介绍*/
	.jieshao{width:1080px;height:431px;margin:0 auto;padding-top:102px;background:url(../images/gameintr_bg.png) no-repeat left top;}
	.jieshao .jieshaoContent{width:806px;height:301px;margin:0 auto;}
	/*栏目标题*/
	.PartTitle{width:570px;height:102px;text-align:center;margin:0 auto 41px auto;}
	 .PartTitle img{}
	/*提示*/
	.tip{width:1112px;height:42px;line-height:42px;text-align:center;font-size:16px;color:#9a8b84;margin:0 auto;letter-spacing:1px;}
	.tip .icon_line_left2{width:76px;height:2px;margin-right:12px;vertical-align:middle;background:url(../images/line_3.png) no-repeat center center;display:inline-block;}
	.tip .icon_line_right2{width:76px;height:2px;margin-left:12px;vertical-align:middle;background:url(../images/line_4.png) no-repeat center center;display:inline-block;}
	/*图片列表*/
	/*图片列表*/
	.PicList{float:left;width:100%;}
	.PicList li{float:left;width:343px;height:505px;position:relative;margin-right:19px;margin-bottom:20px;background:url(../images/pellucidity_43.png) repeat left top;padding:10px;}
	.PicList li.hover_{color:#fff;background-image:url(../images/pellucidity_2.png);}
	.PicList li.hover_ ._border{background:url(../images/border_1_hover.png) no-repeat left top;}
	.PicList li:nth-child(3n){margin-right:0px;}
	.PicList li ._border{width:363px;height:525px;position:absolute;top:0px;left:0px;background:url(../images/border_1.png) no-repeat left top;}
	.PicList li .photo_autosize{width:343px;height:505px;}
	.PicList li .photo_autosize img{display:inline-block;}


